Package wx :: Package lib :: Module multisash :: Class EmptyChild

[frames | no frames]

## Type EmptyChild

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                        EmptyChild

Method Summary
| `__init__(self, parent)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Mon May 14 12:00:10 2007 | http://epydoc.sf.net